incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Lewis <elderdanle...@gmail.com>
Subject Re: New AOO: I have a big problem! (Solved)
Date Thu, 10 May 2012 00:34:00 GMT
On Thu, 2012-05-10 at 01:05 +0200, Hagar Delest wrote:
> OOo was not compatible with JRE 1.7, not sure if AOO now is.
> 
> No idea for the error message, Google may have some hints. We have some power users for
Base on the forum, you can try there.
> 
> Hagar

     It was an incompatibility problem. Originally it must have been
the JRE -7. But the frustration came from the Quick Starter. I use to
use it with windows about 10 years ago. (OOo1.02 and OOo 1.03. I've
seen many emails during the years in which the Quick Starter caused
problems when a person wanted to make changes. It kept AOO from
accepting the changes to the correct JRE and its address.
     I have opened a database with tables, forms, and queries and had a
thumbnail appear in the main window of the database for each one of
these. So I know the queries will run. 

Dan

> Le Wed, 09 May 2012 17:57:30 -0400, Dan Lewis <elderdanlewis@gmail.com> a écrit
:
> 
> > On Wed, 2012-05-09 at 17:38 -0400, Dan Lewis wrote:
> >> On Wed, 2012-05-09 at 13:58 +0200, Hagar Delest wrote:
> >>> I've had this problem with one of the dev versions too.
> >>> Go to the software center and install a JRE (just search for JRE in the
search box).
> >>> You can try to reset the profile too, it may help, see: http://user.services.openoffice.org/en/forum/viewtopic.php?p=58403#p58403
> >>>
> >>> Hagar
> >>
> >>       I already had a JRE installed, so that is not the problem. I have
> >> deleted the User folder in my home folder. Still it will not run.
> >> I was able to log out and then log into my administrative user account.
> >> There I erased the User Account in the home folder and both
> >> openoffice.org folders in the /opt/ folder. I reinstalled AOO. This
> >> time was able to get AOO running and selected JRE 1.7. I also have JRE
> >> 1.6_23 on my computer. Which should have been chosen? (1.7 of 1.6)
> >> On the User account, I restarted AOO "opening" a Base embedded
> >> database. The main window open, but when I clicked the Tables icon, I
> >> got an error message: Could not locate "org.hsqldb.jdbc.JDBCDriver".
> >> Without this, there is no connection to a database.
> >>       soffice will run, but it does not do anything.
> >>
> >> --Dan
> >
> >       OK, I have AOO running, I think. I am beginning to think the
> > problem is with the Base component.
> >
> > --Dan
> >
> >>
> >>> Le Tue, 08 May 2012 20:09:36 -0400, Dan Lewis <elderdanlewis@gmail.com>
a écrit :
> >>>
> >>>> On Tue, 2012-05-08 at 19:28 -0400, Dan Lewis wrote:
> >>>>> Basic data: OS, Ubuntu 11.10 64 bit, 2 GB RAM
> >>>>>        I downloaded the file using the link in the announcement.
Then I
> >>>>> installed it using dpkg -i *.deb in the DEB folder. This has been
the
> >>>>> usual procedure.
> >>>>>        But when I clicked the AOO icon, nothing seemed to happen.
So, I
> >>>>> used the command line using:
> >>>>>       /opt/openoffice.org3/program/soffice.
> >>>>> Immediately I got this error message from the command line: javaldx
> >>>>> failed. User must select a JRE from options dialog!
> >>>>>        How can I select A JRE until AOO runs long enough for me
to go to
> >>>>> Tools > Options > AOO > Java?
> >>>>>        This may be somewhat important too: I downloaded the 2012-05-04
> >>>>> daily build from the BuildBot. It did the very same things including
> >>>>> using the command line to start it. I got the same error message
as
> >>>>> well.
> >>>>>        I think this might be called a "show stopper".
> >>>>>        I look forward to a solution.
> >>>>>
> >>>>> --Dan
> >>>>
> >>>>        Important bit of information left out: when installing AOO, the
> >>>> complete command line from the DEB folder was: sudo dpkg -i *.deb. This
> >>>> temporarily gave me Administrative privileges while installing it.
> >>>>        Addendum: I just installed AOO on Ubuntu 12.04 32bit. It started
> >>>> with the normal splash screen, so I selected a JRE before closing it.
> >>>>        So, if there is a problem, it is with the Deb 64 bit version.
> >>>>
> >>>> --Dan




---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message